admin_user_new:
    path:     /new
    defaults: { _controller: "EmgmbhUserBundle:User:new" }
    methods:  [GET, POST]

admin_user_edit:
    path:     /{id}/edit
    defaults: { _controller: "EmgmbhUserBundle:User:edit" }
    methods:  [GET, POST]

admin_user_toggle_activation:
    path:     /{id}/toggleActivation
    defaults: { _controller: "EmgmbhUserBundle:User:toggleActivation" }
    methods:  GET

admin_user_index:
    path:     /{inactive}
    defaults: { _controller: "EmgmbhUserBundle:User:index", inactive: false }
    methods:  GET